Infra Level changes_AWS - Feature #207

Req : WAMP Upgradation for IDFC & DCB Servers
08/11/2021 02:55 PM - karthikeyan

Status: Closed Start date: 08/11/2021

Priority: High Due date: 08/12/2021

Assignee: Payodhi % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio

n:

Description

Dear sir,

We monitored ESFB and IDBI servers for last week after the WAMP upgradation there not found any issue. So we request you to
need your approval for upgrade WAMP in IDFC and DCB servers with full back up at tomorrow night.(12/08/2021)

History

#1 - 08/11/2021 03:25 PM - Payodhi
- Status changed from New to Approved

- Assignee changed from Payodhi to karthikeyan

Approved,Pls Proceed

#2 - 08/12/2021 11:06 PM - karthikeyan

- File DCB WAMP Upgraded.png added

- File IDFC Wamp Upgraded.png added

- Status changed from Approved to Closed

- Assignee changed from karthikeyan to Payodhi

Dear sir,

Both servers WAMP version up-gradation has been done.

Files
DCB WAMP Upgraded.png 173 KB 08/12/2021 karthikeyan
IDFC Wamp Upgraded.png 157 KB 08/12/2021 karthikeyan
